/* 
 Base 10 Millionth Patent Site Styles 
 
 Id = $Id: ten-million.css 5539 2018-03-14 12:18:50Z sschatz $
 URL = $URL: https://dev-wbm-svn.dev.uspto.gov/repos/live/static_content/trunk/10millionpatents/ten-million.css $
 
*/

.uspto-header-middle, .uspto-header-bottom, .page-navigation {
	display: none;
}

@media (max-width: 340px) {
	#uspto-header-links {
		display: none;
	}
}

#usptoAppFooter {
	margin-top: 0;
}

a {
	text-decoration: underline;
}

hr {
	border-color: #ffe5c4;
}

.ten-m-nav {
	max-width: 700px;
	margin: 0 auto;
	font-size: 14px;
}

.ten-m-nav .navbar-nav>li>a {
	text-align: center;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

.ten-m-nav .nav>li>a:hover, .ten-m-nav .nav>li>a:focus {
	background-color: transparent;
	text-decoration: underline;
}

.ten-m-nav .container>.navbar-header, .ten-m-nav .container-fluid>.navbar-header, .ten-m-nav .container>.navbar-collapse, .ten-m-nav .container-fluid>.navbar-collapse {
	margin-right: 0;
}

@media (min-width: 768px) {
	.ten-m-nav .navbar-nav {
		width: 100%;
		margin-top: 10px;
	}
	
	.ten-m-nav .navbar-nav>li {
		width: 25%;
	}
	
	.ten-m-nav .navbar-nav>li>a {
		border-bottom: 1px solid transparent;
		text-decoration: none;
	}
}

#mainArea h1, #mainArea h2, #mainArea h3, #mainArea h4, #mainArea h5, #mainArea h6, #mainArea a, #mainArea {
	color: #ffe5c4;
}

#mainArea .major a {
	color: #5e0000;
}

#mainArea {
	/*background-image: linear-gradient(to right, #360000, #870000, #360000);*/
	background: #870000 url(images/P10M_Gradient.png) top center repeat-y;
	padding-bottom: 100px;
	font-size: 15px;
	font-weight: 400;
	min-height: 60vh;
	max-width: 2000px;
	margin: 0 auto;
}

#mainArea .container-fluid {
    margin-left: 0;
    margin-right: 0;
	padding-left: 0;
    padding-right: 0;
}

.page-content {
	width: 80%;
	max-width: 900px;
	margin: 0 auto;
}

.curator {
	width: 80%;
	max-width: 900px;
	margin: 20px auto;
}

.curator-images-container {
	float: left;
}

.curator-images-container {
	width: 100%;
}

.title-node {
	margin-bottom: 60px;
	padding: 20px 10px;
	background: url(images/P10M-PatentScript_768.png) top left no-repeat;
	background-size: contain;
}

.title-node h2 {
	margin-top: 110px;
	text-transform: uppercase;
	font-weight: 200;
	font-size: 32px;
	text-align: right;
}

.title-node p {
	padding-bottom: 18px;
	margin-top: -40px;
	padding-top: 55px;
	padding-left: 65px;
	background: url(images/P10M-Mobile_TopScrol.png) top left no-repeat;
	background-size: contain;
}

.page-content .title-node {
	background: none;
	padding: 0;
}

.page-content .title-node h2 {
	margin-top: 20px;
	border-top: 2px solid #ffe5c4;
	padding-top: 18px;
	text-align: left;
}

.page-content .title-node p {
	background: none;
	padding-left: 0;
}

.page-content .title-node p {
	border-bottom: 2px solid #ffe5c4;
}

.patent-image {
	width: 100%;
}

@media only screen and (min-width: 1100px) {
	.page-content .title-node {
		margin-left: 105px;
		padding-right: 80px;
	}
	
	.page-content .title-node .top {
		height: 78px;
		width: 900px;
		margin-left: -105px;
		background: url(images/P10M-Video-TopBorder.png) top left no-repeat;
	}
	
	.page-content .title-node h2 {
		margin-top: -32px;
		border-top: 0px;
	}
}


.image-block {
	float: right;
	width: 100%;
	border: 6px solid #ffe5c4;
	border-radius: 3px;
	padding: 6px; 
	margin: 0px 0 15px 25px;
}

@media (min-width: 768px) {
	.image-block {
		width: 50%;
	}
}

.image-block img {
	width: 100%;
}

.image-block .image-caption {
	font-size: 15px;
	text-align: left;
	padding: 5px;
}
